.headercartlogo {
  height: 20px;
  border-radius: 10px;
  background-color: rgba(171, 197, 242, 0.5);
}

.headercountcontainer {
background-color: rgba(171, 197, 242, 0.1);

  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: 20px;

  top: 0;
  height: 50px;
  position: fixed;
  padding-right: 40px;
}

